[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: octave2.1_2.1.35-6_hppa



On Tue, Jan 29, 2002 at 11:18:01AM +0100, HEISERER DANIEL wrote:
> Hi,
> a buddy pointed me to the debian build archive,
> because I had problems building a 64-bit octave executable
> on AP-RISC-2 HP-UX-11.11.

Unfortunately, we don't support 64-bit userspace on PA/Linux yet.

> Honestly I have no idea what the difference between ELF-64 and PA-RISC-2
> is.
> Are both 64 bit.

No.  PA-RISC 2.0 introduced some new instructions, but does not have to be
64-bit.  64-bit can be useful, but it can also slow down applications.  So
it's a tradeoff.

> Do you build this octave for 
> o linux on PA-Risc or also for
> o HP-UX-11.11 ????

We don't build binaries for HP-UX.  Some people have suggested starting a
new port to build binaries for proprietary unices sch as Solaris and HP-UX,
but nobody has actually done so yet.

-- 
Revolutions do not require corporate support.



Reply to: